New Search

Google Chrome before 14.0.835.163 does not properly consider the MIME type during the loading of a plug-in which has unspecified impact and remote attack vectors.

oval:org.mitre.oval:def:14261

Google Chrome before 14.0.835.163 does not properly consider the MIME type during the loading of a plug-in which has unspecified impact and remote attack vectors.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2003
  • Microsoft Windows XP
  • Microsoft Windows 7
  • Microsoft Windows 2000
  • Microsoft Windows Server 2008
  • Microsoft Windows Vista
Class:
vulnerability
Reference(s):
  • CVE-2011-2838
Product(s):
  • Google Chrome